body {
	background :   url("../i/dbbg.jpg");
	margin : 0;
	padding : 0;
}
a {
	text-decoration : none;
}
#wrap {
	background : #fff url("../i/shadow.jpg") repeat-y center top;
	margin : 0 auto;
	padding-bottom : 30px;
	width : 724px;
	border: 0;
}
#top {
	background-image :   url("../i/topimg.jpg");
	float : left;
	clear : both;
	width : 714px;
	margin-left : 5px;
	min-height : 229px;
	height : 229px;
}
#navbar {
	clear : both;
	margin : 0 auto;
	background : #013355;
	width : 713px;
	height : 30px;
	border-bottom : 10px solid #d1d5d8;
	border-left : 1px solid #d1d5d8;
	font-family : arial, sans-serif;
	color : #f9c744;
}
#navbar ul {
	padding : 0;
	margin : 0;
	text-align : center;
}
#navbar li {
	display : inline;
	list-style-type : none;
	font-size : 11px;
	line-height : 30px;
	text-decoration : none;
	padding : 0 18px 0 18px;
	width : auto;
	border-right : 1px solid;
}
#navbar li.right {
	border : none;
}
#navbar li a:link {
	color : #fcbc4c;
}
#navbar li a:visited {
	color : #fcbc4c;
}
#navbar li a:hover {
	color : #fff;
}
#sidebar {
	background : #fff url("../i/siderules.jpg") no-repeat;
	display:  inline-block;
	width : 190px;
	min-height : 300px;
	float : left;
	margin-left : 20px;
	margin-right: 10px;
	/* change font*/
font-family : tahoma, arial, sans-serif;
	color : #a02400;
	text-align : left;
}
#sidebar h1 {
	color : #ac7d2b;
	font-family : arial, sans-serif;
	font-size : 11px;
	line-height : 18px;
	padding-left : 30px;
	padding-top : 57px;
	font-weight : normal;
	letter-spacing : 0.1em;
}
#sidebar ul {
	margin-left: -30px;
	margin-right: 5px;
}
#sidebar li {
	list-style-type : none;
	color : #ac7d2b;
	padding-bottom : 10px;
	font-size : 11px;
	line-height : 15px;
}
#sidebar li a {
	text-decoration : none;
}
#sidebar li a:link {
	color : #556c83;
}
#sidebar li a:visited {
	color : #556c83;
}
#sidebar li a:hover {
	color : #556c83;
	text-decoration : underline;
}
#content {
	display:  inline-block;
	margin-left: auto;
	margin-right: 20px;
	margin-top : 30px;
	margin-bottom : 20px;
	width : 455px;
	min-height : 250px;
	padding : 20px 20px 10px 5px;
	text-align : left;
	color : #000;
	background-color : #fff;
	border : 1px solid #d0d0d0;
}
/*added by Kristine Auwers 11/17/2008 code for HR*/

#content hr {
	border : 0;
	width: 80%;
	text-align:center;
	color: #d0d0d0;
	background-color: #d0d0d0;
	height: 1px;
}
/* end add */

#content h1 {
	background-color : white;
	font : 18px arial, sans-serif;
	margin-top : -30px;
	margin-left : -10px;
	width : 125px;
	line-height : 30px;
	font-weight : normal;
	color : #ac7d2b;
	font-style : normal;
	text-align : center;
	padding-left : 5px;
}
#content h2 {
	font : 12px arial, helvetica, sans-serif;
	margin-bottom : 0;
	font-weight : bold;
	color : #556c83;
	text-align : left;
	padding-left : 50px;
	position : relative;
}
#content h3 {
	font : 12px arial, helvetica, sans-serif;
	line-height : 12px;
	font-weight : bold;
	font-style : italic;
	color : #898989;
	text-align : left;
	padding-left : 50px;
	position : relative;
}
#content p {
	margin-top : 0;
	color : #556c83;
	text-align : left;
	/* change font*/
font : 12px tahoma, arial, helvetica, sans-serif;
	padding-left : 50px;
}
#content p.center {
	text-align : center;
}
#content li {
	color : #556c83;
	text-align : left;
	margin-bottom : 15px;
	/* change font*/
font : 12px tahoma, arial, helvetica, sans-serif;
}
/*added  11/23/2010 */
.bullet {
	list-style-image :   url("../i/bullet.jpg");
}
.nobullet {
	list-style-type:none;
}
/*end add */


#content li a:link {
	color : #ac7d2b;
}
#content li a:visited {
	color : #ac7d2b;
}
#content li a:hover {
	color : #ac7d2b;
	text-decoration : underline;
}
#shadow {
	clear:both;
	background :   url("../i/bottomshadow.jpg") no-repeat;
	clear : both;
	margin : 0 auto;
	padding : 1px;
	height : 7px;
	width : 722px;
}
#footer {
	clear : both;
	width : 724px;
	padding-top : 25px;
	padding-bottom : 5px;
	height : 30px;
	margin : 0 auto;
	color : #fff;
	text-align : center;
	text-transform : none;
	font : 10px arial, helvetica, sans-serif;
}
#footer p {
	line-height : 18px;
	list-style-type : none;
	display : inline;
	font-size : 10px;
	font-family : arial, helvetica, sans-serif;
}
.vertbar {
	color : #013355;
}
#footer p a {
	text-decoration : none;
}
#footer p a:link {
	color : #013355;
}
